.scrollonwhite {
  direction: ltr;
}
.scrollonwhite::-webkit-scrollbar {
  width: 6px;
}
.scrollonwhite::-webkit-scrollbar-button {
  height: 25px;
}
.scrollonwhite::-webkit-scrollbar-thumb {
  background-color: #636363;
  border-radius: 6px;
}
.scroll10 {
  direction: ltr;
}
.scroll10::-webkit-scrollbar {
  width: 6px;
}
.scroll10::-webkit-scrollbar-button {
  height: 10px;
}
.scroll10::-webkit-scrollbar-thumb {
  background-color: #636363;
  border-radius: 6px;
}
